#pragma once

#include <SFML/Graphics.hpp>
#include <SFML/Audio.hpp>

using score_t = unsigned;

class Launcher {
public:
	Launcher();
	void launch();
private:
	bool m_running;
	score_t m_highScore;
	sf::RenderWindow m_window;
};